"""
Example translation system
"""

name = {
    "en":   "Reference Model",
    "nb":   "Referansemodell",
}

description = {
    "en":   """
    Well, there's egg and bacon,
    Egg sausage and bacon
    Egg and spam
    Egg, bacon and spam
    Egg, bacon, sausage and spam
    Spam, bacon, sausage and spam
    Spam, egg, spam, spam, bacon and spam
    Spam, sausage, spam, spam, spam, bacon, spam tomato and spam
    Spam, spam, spam, egg and spam
    Spam, spam, spam, spam, spam, spam, baked beans, spam, spam, spam and spam.
    """,
    
    "nb":   """
    Vel, det er egg og bacon,
    Eggepølse og bacon
    Egg og spam
    Egg, bacon og spam
    Egg, bacon, pølse og spam
    Spam, bacon, pølse og spam
    Spam, egg, spam, spam, bacon og spam
    Spam, pølse, spam, spam, spam, bacon, spam tomat og spam
    Spam, spam, spam, egg og spam
    Spam, spam, spam, spam, spam, spam, baked beans, spam, spam, spam og spam.
    """,
}

wsi = {
    "en":   """
    Gray   status (warning status == 0): Warning not applicable
    Blue   status (warning status == 1): Missing data
    Green  status (warning status == 2): No risk. Sleep well
    Yellow status (warning status == 3): The day-degree hreshold for medium risk has been passed. Be on the alert, inspect your field
    Red status    (warning status == 4): The day-degree threshold for high risk has been passed. When the going gets tough, the tough get going
    """,

    "nb": """
    Grå status (advarselsstatus == 0): Advarsel ikke aktuelt
    Blå status (advarselsstatus == 1): Manglende data
    Grønn status (advarselsstatus == 2): Ingen risiko. Sov godt
    Gul status (advarselsstatus == 3): Daggradsterskelen for middels risiko er passert. Vær på vakt, inspiser feltet ditt
    Rød status (advarselsstatus == 4): Daggradsterskelen for høy risiko er passert. Når det blir tøft, kommer de tøffe i gang
    """

}

usage = {
    "en": """
    Input data are:
    sowingDate (yyyy-MM-dd) - the day you sowed your crop
    timeZone - the timeZone you're in, e.g. "Europe/Oslo"
    weatherData - daily mean temperatures in degrees Celcius
    """,

    "nb": """
    Inndata er:
     sådato (åååå-MM-dd) - dagen du sådde avlingen
     tidssone - tidssonen du er i, f.eks. "Europe/Oslo"
     værdata - daglig gjennomsnittstemperatur i grader Celsius
    """
}